﻿/*  cache version   ?cv=1   2017/08/08  */


div.question_wrapper h2 {
	margin: 0px;
	padding: 0px;
	line-height: 1em;
	font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

a.question {
    font-size: 14px;
    margin-top: 1.2em;
	line-height: 1.5em;
    display:block;
}
    
#m_content a.question:hover {
    text-decoration:none;
}

#m_content a.question:focus {
    outline:none;
}
     
.answer {
    background-color:#f6f6f6;
    padding:20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

    .answer p {
        margin-top: 1.0em;
        margin-bottom: 1.0em;
    }


/* MOBILE SITE */
@media screen and (max-width: 960px) {
.mob .answer {
	padding:5px;
}
}